Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 04:03:58 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Assalamu Alaikum
Dear Sir

ILet me tell you about the heartache, None of the clothes I ordered online reached me,

I think close your online business, because of delivery teams or delivery companies are not strongly supported to you. Please I have one request to your management team that do not harass customers

Please be strong with delivery company

Below delivery companies people contact number and I share location with them

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, April 30, 2021 4:54:53 PM
To: Mostaque Ahmed <[email-masked]>
Subject:  Order confirmed!

Your order number is 6303324032 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6303324032?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Mostaque Ahmed, thanks for shopping with us.
For your reference, your order number is 6303324032<https://www.centrepointstores.com/sa/en/my-account/order/6303324032?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>. Expect delivery by 04/05/2021.

Order shipping to
Mostaque Ahmed
Jockey Club Of Saudi Arabia, - The King Abdulaziz Race Track,
Thumamah Road
Riyadh
Mobile: +966 557810074

Payment Method:
Cash on Delivery
1. We will call you to verify the order before it leaves our warehouse

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3901479-S21DNMSKINNY-SP21191120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162833410?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Skinny Fit Low-Rise Denim Jeans with Button Closure
Color: Grey
Size: 28
Quantity: 2
SAR 120
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6204500-GTMSU21432-SP21060121_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163017834?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Printed T-shirt with Short Sleeves and Crew Neck
Color: Blue
Size: S
Quantity: 1
SAR 29
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6202691-MTSS20125-SP20291019_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161968981?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Slim Fit Embroidered T-shirt with Polo Neck
Color: Green
Size: S
Quantity: 1
SAR 39
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3203137-OD-OXFORD-SH-SP20190120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162262422?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Lee Cooper Solid Shirt with Long Sleeves and Spread Collar
Color: Beige
Size: S
Quantity: 2
SAR 98
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/6034331-WTSW20161-SPWIN20260520-1_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162527110?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Checked Longline Shirt with Mandarin Collar
Color: Green
Size: 16
Quantity: 1
SAR 39
Subtotal:       SAR 325
Savings:        - SAR 230
Standard ground shipping:

FREE

Total   SAR 275
Your order will earn you 57 Shukrans.
Your order may arrive in multiple deliveries.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499051